Loading...
Searching...
No Matches
IdentityPartitionerPlaceholder Struct Reference

Placeholder for the creation of an identity partitioner in refine. More...

`#include <refine.h>`

## Detailed Description

Placeholder for the creation of an identity partitioner in refine.

The documentation for this struct was generated from the following file:

- /build/fenics-dolfinx-Vk5o25/fenics-dolfinx-0.10.0.post5/cpp/dolfinx/refinement/refine.h